Subject: Re: Salary Slip - July 2017
From: Kaushal Singh <[email-masked]>
To: Vaishali Sah <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 12 Aug 2017 00:37:36 +0530 (IST)

Hi Vaishali, 

I had asked you last month as well how will the night shift folks collect the salary slips, but I never got a response. I do not have my salary slips since last 6 months. Please let me know. 

Thanks, 
Kaushal Singh 
Team Leader - Operations 

From: "Vaishali Sah" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Friday, August 11, 2017 2:29:47 PM 
Subject: Salary Slip - July 2017 

Hi Team, 

Request you to kindly collect your salary slip for the month of July 2017. 

Regards 
Vaishali Sah 
Human Resource 
LiveSalesman, Noida 
0120-4332621 ,Ext-30